GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 320
Height = 240
Arrange = No
BackgroundBitmap = ..\background.bmp
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
AnimationTime = 0
Accelerated = Yes

BUTTON
x = 3
y = 4
Command = \DiskOnChip\Scripts\power.lnk
Width = 80
Height = 30

BATTERY
x = 3
y = 4
Width = 32
Height = 13
ColorBattery = A0A0A0
ColorHigh = 424A52
ColorLow = 424A52
ColorCritical = FF0000
ColorArrow = C4C4C4
Segments = 10
Interval = 1000

BUTTON
x = 3
y = -3
Command = \DiskOnChip\Scripts\DateTime.mscr
Width = 80
Height = 30

TIME
x = 3
y = -3
Color = 424A52
Format = HH':'mm'
Size = 15
Weight = 600
CreateFont
Interval = 1000

BUTTON
x = -3
y = -3
Command = \DiskOnChip\Scripts\DateTime.mscr
Width = 80
Height = 30

DATE
x = -3
y = -3
Color = BFC8D0
Size = 15
Weight = 600
CreateFont
Interval = 1000

ICONXPBUTTON
x = -1
y = 3
NewIni = ..\Main\main.ini
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 90
IconNormal = ..\Icons\home.ico
ScaleAlpha = 55
IconPushed = ..\Icons\home.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = -222
y = 39
Command = \DiskOnChip\Apps\notepad.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\notepad.ico
ScaleAlpha = 55
IconPushed = ..\Icons\notepad.ico

ICONXPBUTTON
x = -107
y = 39
Command = \DiskOnChip\Scripts\Corep.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\tcpmp.ico
ScaleAlpha = 55
IconPushed = ..\Icons\tcpmp.ico

ICONXPBUTTON
x = 107
y = 39
Command = \DiskOnChip\Apps\ListPro.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\check.ico
ScaleAlpha = 55
IconPushed = ..\Icons\check.ico

ICONXPBUTTON
x = 222
y = 39
Command = \DiskOnChip\Apps\XnView\xnpocket.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\pictures.ico
ScaleAlpha = 55
IconPushed = ..\Icons\pictures.ico

ICONXPBUTTON
x = -222
y = 97
Command = \DiskOnChip\Apps\FileViewers\pdfviewer.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\pdf.ico
ScaleAlpha = 55
IconPushed = ..\Icons\pdf.ico

ICONXPBUTTON
x = -107
y = 97
Command = \DiskOnChip\Apps\Calculatrice\Calculator.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\conv.ico
ScaleAlpha = 55
IconPushed = ..\Icons\conv.ico

ICONXPBUTTON
x = 107
y = 97
Command = \DiskOnChip\Apps\Total Commander\cecmd.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\totcom.ico
ScaleAlpha = 55
IconPushed = ..\Icons\totcom.ico

ICONXPBUTTON
x = 222
y = 97
Command = \DiskOnChip\Apps\MsPlus\PPAINT.EXE
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\Paint.net.ico
ScaleAlpha = 55
IconPushed = ..\Icons\Paint.net.ico

ICONXPBUTTON
x = -222
y = 155
Command = \DiskOnChip\Scripts\conv.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\conv1.ico
ScaleAlpha = 55
IconPushed = ..\Icons\conv1.ico

ICONXPBUTTON
x = -107
y = 155
Command = \DiskOnChip\Scripts\apmemo.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\apmemo.ico
ScaleAlpha = 55
IconPushed = ..\Icons\apmemo.ico

ICONXPBUTTON
x = 107
y = 155
Command = \DiskOnChip\Apps\TCPMP\PLAYER.EXE
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\tcpmp1.ico
ScaleAlpha = 55
IconPushed = ..\Icons\tcpmp1.ico

ICONXPBUTTON
x = 230
y = 163
NewIni = ..\Apps\p1.ini
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 90
IconNormal = ..\Icons\down alt.ico
ScaleAlpha = 55
IconPushed = ..\Icons\down alt.ico
ShutDownAnimation = NoAnimation